local fn = _gn(0xB3B1CB349FF9C75D)
--- Setting ped to true allows the ped to shoot "friendlies".
-- p2 set to true when toggle is also true seams to make peds permanently unable to aim at, even if you set p2 back to false.
-- p1 = false & p2 = false for unable to aim at.
-- p1 = true & p2 = false for able to aim at.
function Global.SetCanAttackFriendly(ped, toggle, p2)
	return _in2(fn, ped, toggle, p2)
end
